Method: projects.locations.instances.mpc.signers.get

Gets details of a single Participant.

HTTP request

GET https://mpc.googleapis.com/v1alpha1/{name=projects/*/locations/*/instances/*/mpc/signers/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The unique resource name of the Participant to retrieve. Format: projects/{project}/locations/{location}/instances/{instance}/mpc/signers/{signer} It takes the form projects/{project}/locations/{location}/instances/{instance}/mpc/signers/{signer}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Participant.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.